  @media screen and (max-width:500px){#stacks_in_2320_page0{display:none}} 
#stacks_in_2322_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2322_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2322_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2322_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_2322_page0 .fluid-image.align-right img {
  float: right; }
#stacks_in_2328_page0 .fluid-image img {
  width: auto;
  max-width: 100% !important;
  height: auto !important;
  min-width: 50px !important;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2328_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2328_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2328_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_2328_page0 .fluid-image.align-right img {
  float: right; }
#stacks_in_544_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_544_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_544_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_544_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_544_page0 .fluid-image.align-right img {
  float: right; }

#stacks_in_544_page0 {
	margin: 0px 0px 0px 18px;
	padding:  4px;
}
